Squid3 Installation Failure



  • I'm running pfsense 2.0.3

    i386….I don't know why it's i386 honestly. This is unrelated to my squid3 problem, but I installed from source (pfSense-memstick-2.0.2-RELEASE-amd64-20121207-2239.img). I still have it saved locally, yet my install says i386. I'm so confused.

    Beginning package installation for squid3…
    Downloading package configuration file... done.
    Saving updated package information... done.
    The squid3 package is not installed.

    Installation aborted.Backing up libraries...
    The squid3 package is not installed.

    Deletion aborted.Cleaning up... Failed to install package.

    Installation halted.

    May 2 09:43:32 php: /pkg_mgr_install.php: Beginning package installation for squid3.
    May 2 09:43:32 php: /pkg_mgr_install.php: XML error: XML_ERR_NAME_REQUIRED at line 1305 in /conf/config.xml
    May 2 09:43:32 php: /pkg_mgr_install.php: pfSense is restoring the configuration /cf/conf/backup/config-1367501738.xml
    May 2 09:43:32 php: /pkg_mgr_install.php: New alert found: pfSense is restoring the configuration /cf/conf/backup/config-1367501738.xml


  • Rebel Alliance Developer Netgate

    Try it again now.



  • It's actually downloading stuff this time so I think we can call this resolved.

    Fast response as always, thanks jimp.


Log in to reply